
@font-face {
font-family: 'Conneqt';
src: url('/wp-content/uploads/2025/11/ConneqtRegular.woff') format('woff'), url('/wp-content/uploads/2025/11/ConneqtRegular.woff2') format('woff2');
font-weight: 400;
font-style: normal;
font-display: swap;
}


@font-face {
font-family: 'Conneqt';
src: url('/wp-content/uploads/2025/11/ConneqtBold.woff') format('woff'), url('/wp-content/uploads/2025/11/ConneqtBold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
font-display: swap;
}


@font-face {
font-family: 'Graphik';
src: url('/wp-content/uploads/2025/11/Graphik-Regular.woff') format('woff'), url('/wp-content/uploads/2025/11/Graphik-Regular.woff2') format('woff2');
font-weight: 400;
font-style: normal;
font-display: swap;
}


@font-face {
font-family: 'Graphik';
src: url('/wp-content/uploads/2025/11/Graphik-Bold.woff') format('woff'), url('/wp-content/uploads/2025/11/Graphik-Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
font-display: swap;
}

